Test a storage connection
curl --request POST \
--url https://api.kazzle.app/api/spaces/{spaceId}/storages/test-connection \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"bucket": "<string>",
"accessKeyId": "<string>",
"secretAccessKey": "<string>",
"endpoint": "<string>",
"region": "<string>"
}
'Documentation Index
Fetch the complete documentation index at: https://docs.kazzle.com/llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://api.kazzle.app/api/spaces/{spaceId}/storages/test-connection \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"bucket": "<string>",
"accessKeyId": "<string>",
"secretAccessKey": "<string>",
"endpoint": "<string>",
"region": "<string>"
}
'